#ideploy-view > main {
  padding: 1.6rem;
}

#ideploy-login-overlay {
  .description {
    max-width: 36rem;
  }

  label,
  input {
    width: 100%;
  }

  label {
    margin-top: 1.6rem;
    display: block;
    text-align: left;
  }

  input {
    margin-top: 0.4rem;
  }

  .message {
    min-height: 1lh;
    color: var(--color-red);
  }
}

.apps {
  margin-inline: auto;
  width: 100%;
  max-width: 72rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 24rem), 1fr));
  gap: 1.6rem;

  article {
    border: var(--viewkit-hairline) solid var(--toolbar-border-color);
    border-radius: 0.8rem;
    padding: 1.6rem;

    h2 {
      font-size: 1.8rem;
    }

    p {
      margin-top: 0.4rem;
    }

    .secondary {
      color: var(--color-gray);
      font-size: 1.3rem;
    }

    button {
      margin-top: 1.6rem;
    }
  }
}
